<?php
define('MICE_SETUP', true);		//安装状态
define('MICE_INISET', '1');		//是否使用自带的php配置文件php.ini
define('MICE_DEBUG', 2);		//调试级别0-255
define('MICE_TPL','templates/default');		//模板名称
define('MICE_EXT', '.php');		//模板扩展名
define('MICE_DB', 'mysql');		//数据库类型
define('MICE_DBHOST', '127.0.0.1');						//数据库服务器地址
define('MICE_DBNAME', 'micecms');						//数据库名
define('MICE_DBUSERNAME', 'root');						//数据库用户名
define('MICE_DBPASSWORD', '');						//数据库密码		
define('MICE_PRIVATE', 'private/');		//私有文件夹,用于文本数据库存放

?>